<div class="row">
  <div class="col-lg-12 px-lg-4">
    {{ form_start(form) }}
    {{ form_errors(form) }}

    {{ form_row(form.name) }}
    {% if servizio.isSharedWithGroup and servizio.serviceGroup %}
      <div class="row">
        <div class="col-12">
          <p class="text-primary mb-2 pl-2"><strong>{{ 'servizio.short_description'|trans }}</strong></p>
          <div class="p-2 bg-100">
            {{ servizio.serviceGroup.shortDescription|cleanMarkup|raw }}
          </div>
          <small class="form-text text-muted mb-3"><i class="fa fa-info-circle"></i> {{ 'servizio.shared_with_group_field_message'|trans({'%field_name%': 'servizio.short_description'|trans })|raw }}</small>

          <div class="d-none">
            {{ form_row(form.shortDescription) }}
          </div>
        </div>
      </div>
    {% else %}
      {{ form_row(form.shortDescription) }}
    {% endif %}

    {% if feature('feature_service_identifier') %}
      {{ form_row(form.identifier) }}
    {% endif %}
    {{ form_row(form.sticky) }}
    {{ form_row(form.status) }}
    <div class="row">
      <div class="col-6">
        {{ form_row(form.scheduled_from) }}
      </div>
      <div class="col-6">
        {{ form_row(form.scheduled_to) }}
      </div>
    </div>
    {{ form_row(form.service_group) }}
    {{ form_row(form.shared_with_group) }}
    {{ form_row(form.user_groups) }}

    {{ form_row(form.enable_external_card_url) }}
    <div id="tabs-externalCardUrl">
    {{ form_row(form.externalCardUrl) }}
    </div>

    <div class="{% if servizio.isDuePayment %}d-none{% endif %}">
      {{ form_row(form.access_level) }}
      {{ form_row(form.login_suggested) }}
      {{ form_row(form.allow_withdraw) }}
      {{ form_row(form.allow_integration_request) }}
      {{ form_row(form.workflow) }}
      {{ form_row(form.max_response_time) }}
      {{ form_row(form.compilationInfo) }}
      {{ form_row(form.finalIndications) }}
    </div>
    {{ form_row(form.satisfyEntrypointId) }}

    {{ form_rest(form) }}
    {{ include('Admin/servizio/_saveButtons.html.twig') }}
    {{ form_end(form) }}
  </div>
</div>
